RegisterEventHandler(EventType.Timer, "SendStatusByPlugin",
    function()
        this:ScheduleTimerDelay(TimeSpan.FromSeconds(600), "SendStatusByPlugin")
        local userOnlineTable = GlobalVarRead("User.Online")
        SendMessageToPlugin("LoaStatusPlugin", "SendStatus", this.Id, "SendStatusResponse", userOnlineTable)
    end
)

RegisterEventHandler(EventType.Message, "SendStatusResponse", 
    function(resultTable)
        DebugMessage("\n--------------------------   LoaStatusPlugin  --------------------------\n")
        DebugMessage("Server response: " .. resultTable.message .. "\n")
        DebugMessage("\n----------------------------- --- Done ---------------------------------\n")
    end
)

this:ScheduleTimerDelay(TimeSpan.FromSeconds(30), "SendStatusByPlugin")